.i18n-en .right-greek{
display:none;
}
.i18n-el .right-english{
display:none;
}
body{
  background: linear-gradient(to right,#f7fbfc,white,#f7fbfc);
}
.new-icon {
  margin-right: 10px;
}

.scale-span .file{
  display: none;
}

.top-area{
  background-color: white;
}

.view-tab1-desicions .views-field-field-image-category img, .views-field-field-image-an img{
  width: 115px;
  height: 105px;
}

.jcarousel-view--tab-announcements--block-justice li {
height:125px!important;
}

.view-tab-announcements.view-display-id-block .views-row{
  height: 125px;
}

.views-field-field-image-an img{
  padding: 2px;
  box-shadow: 0px 0px 1px 1px #989AA5;
  clear: both;
  float: left;
}

.views-field-field-image-an{
  display: inline-block;
  float: left;
  margin: 5px 20px 5px 0px;
  background-color: #F1F1F1
}


.mean-container .mean-nav ul li a{
  background: #a20101;
  text-transform: none;
  font-weight: bolder;
}

.mean-container .mean-nav ul li a:hover,.mean-container .mean-nav ul li a.mean-expand:hover{
  background-color: #860202;
}

.mean-container .mean-nav ul li a.mean-expand{
  padding: 8px!important;
}

.sf-horizontal li a{
  border-right: 1px solid white;
color:white;
}
.menu-banner-area {
  /* background: linear-gradient(#fe1314,#910101); */
  /* background: linear-gradient(#fe7979,#910101); */
    background: linear-gradient(#f2f2f2,#E8E8E8);
}

.menu-main{
  padding: 0px 4%!important;
  background: linear-gradient(#ab0101,#910101)!important;
}

.top-header-area {
  border-bottom: 2px solid black;
}

.book-img-container a{
  color: #ab0101;
}

.view-id-books_block_view .views-field-title{
  /* margin-bottom: 18px!important; */
  height: 25px;
}

.book-img-container a:hover{
  //font-weight: 900;
  text-shadow: 0 0 0.09px black;
  color: #ab0101;
  text-decoration: none;
}

.view-id-books_block_view .views-field-title{
  line-height: 1;
  margin-top: 4px;
  margin-bottom: 6px;
}

#superfish-2 li a{
padding: 0 35px;
}
#superfish-2 li a.active, #superfish-2 li a:hover,  a.sfHover, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li:hover ul, .sf-menu li.sfHover ul, #superfish-2 .sfHover > a:nth-child(1),
#superfish-2 li a:hover,.sf-horizontal li a:hover,#superfish-2 li a.active,.sf-horizontal li a.active,#superfish-1 li a.active, #superfish-1 li a:hover,  a.sfHover, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li:hover ul, .sf-menu li.sfHover ul, #superfish-1 .sfHover > a:nth-child(1) {
  color: #DAE3F3!important;
}

#block-superfish-1 .sf-depth-1 > ul,#block-superfish-1 .sf-depth-1 ul, #block-superfish-1 .sf-depth-1 ul .sf-depth-2 ul,
#block-superfish-2 .sf-depth-1 > ul,#block-superfish-2 .sf-depth-1 ul, #block-superfish-2 .sf-depth-1 ul .sf-depth-2 ul {
  background-color: #a20101;
}

#block-superfish-1 .sf-depth-1 > ul:hover,#block-superfish-1 .sf-depth-1 ul:hover, #block-superfish-1 .sf-depth-1 ul .sf-depth-2 ul:hover {
  /* background-color: white; */
}
#superfish-2, .sf-menu-english-menu{
/*margin-right:50px;
margin-left:50px;*/
}

.sf-horizontal .last a{
border-right:0;
}
#superfish-1 li a:hover,#superfish-2 li a:hover{
  color: #fef8f9;
}

#block-superfish-1 .sf-depth-1 > ul li a:hover,#block-superfish-1 .sf-depth-1 ul .sf-depth-2 ul li a:hover,
#block-superfish-2 .sf-depth-1 > ul li a:hover,#block-superfish-2 .sf-depth-1 ul .sf-depth-2 ul li a:hover {
  background-color: white!important;
  color: #a20101!important;
}

/* #block-superfish-1 #rm-no-id li a:hover, #block-superfish-1 .sf-depth-1 ul li a:hover, #block-superfish-1 .sf-depth-1 ul .sf-depth-2 ul li a:hover, .sf-depth-2 a{
  color: white!important;
} */

#block-superfish-1 .sf-depth-1 > ul li a:hover,#block-superfish-1 .sf-depth-1 ul .sf-depth-2 ul li a:hover,
#block-superfish-2 .sf-depth-1 > ul li a:hover,#block-superfish-2 .sf-depth-1 ul .sf-depth-2 ul li a:hover {
  background-color: #860202;
  color: white;
}

.front .ui-state-default a, .front .ui-state-default a:link, .front .ui-state-default a:visited{
  /* background: linear-gradient(#ab0101,#910101); */
  background:white;
  color:#ab0101;
}



.front .ui-state-default, .front .ui-widget-content .ui-state-default, .front .ui-widget-header .ui-state-default{
  border: 1px solid #ab0101!important;
  box-shadow: none;
  background: linear-gradient(#ab0101,#910101)!important;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{
  background: linear-gradient(#ab0101,#910101)!important;
  color: white !important;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
    border-left: none;
    border-right: none;
}
.bg{
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.ui-tabs .ui-tabs-nav{
  padding: .2em 0 0px;
  border-bottom: 2px solid #ab0101!important;
}


.view-tab1-desicions .views-field-field-type-of .field-content a:nth-child(1),
.view-tab-announcements.view-display-id-block .views-row, .view-tab1-desicions .jcarousel-skin-default .jcarousel-item{
  /* border-color: #4c687d!important; */
  margin-bottom: 15px;
}

.footer{
  background: #910101;
}

.footer-icon .espa_icons .espa_first_row a {
  margin: 20px 50px;
}

#header_menu_col ul > li > a,
.footer .first_menu_col a, .footer .second_menu_col a, .footer .third_menu_col a, .footer .fourth_menu_col a, .footer .footer_sitemap_second_level a, .footer .footer_sitemap_third_level a,
#block-block-9 a, .footer .block-menu-block h2 a, .footer .applications a, .footer .footer_sitemap_first_level > li:nth-child(1) > a,.footer_menu_title,#navbar-footer ul> li > a, #navbar-footer ul> li > a:hover,.made-by p, #block-block-11 a, #block-block-13 a, #block-block-12 a{
  /* color: black; */
  font-size: 12px;
  /* font-weight: 900; */
}
.footer .block-menu-block h2 a,.applications a, .footer .footer_sitemap_first_level > li:nth-child(1) > a,#block-block-9 a,.footer .applications a,.applications li:nth-child(3) a, #block-block-11 a, #block-block-13 a, #block-block-12 a{
  font-size: 14px;
  font-weight: 900;
}
.footer .block-menu-block ul li{
  list-style: none;
}
#navbar-footer ul> li > a,#header_menu_col ul > li > a,.page-style-header .content{
  /* border-right: 1px solid #a20101; */
}

.second_menu_col, .fourth_menu_col {
    /* border-left: 1px solid #a20101; */
}
.front .ui-tabs .ui-tabs-panel{
  border: none;
  box-shadow: none;
}

.images_2_buttons {
    margin-bottom: 16px;
    margin-right: 16px;
    padding-right: 0;
    transition: all .3s;
    position: relative;
    border: 2px solid #bdc1d1;
}

#images_2 {
    padding-bottom: 0;
}

.images_2_buttons a img{
  width: 100%;
  transition: all .3s;
}
.images_2_buttons:hover{
  background: linear-gradient(#c40101,#910101);
}
.images_2_buttons:hover a img{
  filter: brightness(0) invert(1);
}

.images_2_buttons:hover {
  border: 2px solid #910101;
}
.images_2_buttons a img:hover{

  filter: brightness(0) invert(1);
}

.jcarousel-view--tab1-desicions--block li{
  height: 122px !important;
}
.jcarousel-view--tab-announcements--block-2 li{
height: 122px !important;
}
.view-tab-announcements .jcarousel-skin-deafault .jcarousel-container-vertical,
.view-tab-announcements .jcarousel-skin-default .jcarousel-clip-vertical,
.view-tab1-desicions .jcarousel-skin-default .jcarousel-container-vertical,
.view-tab1-desicions .jcarousel-skin-default .jcarousel-clip-vertical{
  height: 680px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}


.jcarousel-skin-default .jcarousel-next-vertical{
  background-image: url('images/next.png')!important;
  background-position: 0 -2px!important;
}

.jcarousel-skin-default .jcarousel-prev-vertical,.jcarousel-skin-default .start_button{
  background-image: url('images/pr.png')!important;
  background-position: 0 -2px!important;
}

/* header changes */

.logo_header_image{
  width: 50%;
  margin-left: 4%;
}

.header-area-left {
  width: 25%;
  display: inline-block;
  float: left;
}

.header-area-left .social {
  text-align: left!important;
}

.menu_secondary_col{
  width: 20%;
}

/* header display none some elements */
.header-access{
  display: none;
}


.footer .footer_menu_link, .footer .footer-icon, .footer .made-by{
  width: 100%;
  text-align: center;
}


.img_icon{
  width: 14%;
}
.footer-icon .espa_icons .espa_second_row img{
  width: 60%;
}

.img_icon img{
  width: 100%;
}


/* changes for pages */

#breadcrumb {
    /* color: #DD0102; */
}

#page-title {
    /* color: #363636; */
}

#edit-actions, #edit-submit, #edit-preview{
  /* color: #DC143C; */
}

a {
    /* color: rgb(220,20,60); */
}

.pager-current {
    /* color: #DC143C; */
}

.view-general .views-field-title a, .view-president-view .views-field-title a{
  /* color: #c51236; */
}

.node-general-commissioner .field-name-field-commissioner-year .date-display-range, .node-president .field-name-field-president-year .date-display-range, .view-general .views-field-field-commissioner-year, .view-president-view .views-field-field-president-year{
  /* color: #c51227; */
}

/* #user-login #edit-submit, #search-form #edit-submit, #contact-site-form .form-submit, .pager li > a:focus, .pager li > a:hover, .pager li > a, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
  background: linear-gradient(#DD0102,#a20101);
  border: 0px solid #DC143C;
} */

.not-front .ui-state-hover, .not-front .ui-widget-content .ui-state-hover, .not-front .ui-widget-header .ui-state-hover, .not-front .ui-state-focus, .not-front .ui-widget-content .ui-state-focus, .not-front .ui-widget-header .ui-state-focus{
  background: linear-gradient(#f4b5c0,#DD0102);
  border: 0px solid #DC143C;
}

.pager li > a:focus, .pager li > a:hover{
  box-shadow: 0px 0px 1px 1px rgb(197,18,39) inset, 0px 0px 2px 2px rgb(197,18,39);
}

.not-front .ui-state-hover a, .not-front .ui-state-hover a:hover, .not-front .ui-state-hover a:link, .not-front .ui-state-hover a:visited, .not-front .ui-state-focus a, .not-front .ui-state-focus a:hover, .not-front.ui-state-focus a:link, .not-front .ui-state-focus a:visited{
  background: linear-gradient(#f4b5c0,#DD0102);
  border: 0px solid #DC143C;
}

tr.odd td.sorting_1 {
    background-color: #fef8f9;
}

tr.even td.sorting_1 {
    background-color: #fae8eb;
}


/* container responsive queries*/
@media screen and (max-width: 1170px) {
  .container-non-responsive{
    width: 100%;
  }
}

@media screen and (max-width: 1110px) {
  .menu-main{
    padding: 0px 0%!important;
  }
.sf-horizontal li a {
		padding: 0 12px;
		}

}


.books-block .views-row {
    width: 45%!important;
padding: 0px 10px 0 10px;
}

.books-block-right .views-row {
float: right;
}

.i18n-en .books-block-right .views-row {
/*float: none;*/
}

.i18n-en .books-block .views-row{
/*display:block;*/
}


.books-block-right .views-row-1, .books-block-right .views-row-2, .books-block .views-row-1, .books-block .views-row-2{
  flex-direction: column-reverse;
  margin-bottom: 16px;
}

.i18n-en .books-block-right .views-row-1, .i18n-en .books-block-right .views-row-2,
.i18n-en .books-block .views-row-1, .i18n-en .books-block .views-row-2{
  /*margin: 70px auto;*/
}

.books-block-right .views-row-3, .books-block-right .views-row-4, .books-block .views-row-3, .books-block .views-row-4{
  margin-top: 10px;
}

.book-img-container .books-block {
  width: 20%!important;
    /* margin-top: 10px; */
  margin-bottom: 15px;
}

.book-img-container .slider-block{
  width: 60%!important;
}

.slider-block{
  margin-top: 38px;
}

.book-img-container{
  display: inline-flex;
  flex-direction: row-reverse;
  width: 100%;
}
